<ion-header>
    <ion-navbar>
        <ion-title>Home</ion-title>
    </ion-navbar>
</ion-header>

<ion-content>
    <div class="tab-header">
        <div *ngFor="let tab of tabList" class="tab" 
        [ngClass]="{'active': activeTab==tab.value}"
        (click)="addActiveTabs(tab.value)"
        >
            {{tab.name}}
        </div>
    </div>

    <div #tabContent class="tab-content" (pan)="panEvent($event)" (panend)="panEnd($event)">
        <div class="tab-list" [ngStyle]="{'width.px': tabWidth, 'transform': 'translateX(' + tabMoveX + 'px)'}">
            <div class="tab-item" *ngFor="let tab of tabList" [ngClass]="{'active': tab.value == activeTab}">
                <span padding>{{activeTab}}</span>
                <p  padding *ngIf="activeTab == 'popular'">
                    Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release 
                </p>
                <ion-list>
                    <ion-item *ngFor="let i of ['1','2','3','4','5']">
                        <ion-thumbnail item-start>
                            <img src="https://picsum.photos/400/300/?random">
                        </ion-thumbnail>
                        <h2>Luna</h2>
                    </ion-item>
                </ion-list>
            </div>
        </div>
    </div>

    <ion-list>
        <ion-item>
           <img src="https://picsum.photos/600/300/?random">
        </ion-item>
    </ion-list>
</ion-content>